curl -X 'POST' \ 'https://api.coaxial.ai/data_integration/custom' \ -H 'accept: application/json' \ -H 'Authorization: Bearer <api_key>' \ -H 'Content-Type: application/json' \ -d '{ "dataset_name": <custom_dataset_name> }'
{ "datasets": [ { "dataset_name": "string", "id": <coaxial_dataset_integration_id> } ] }
Documentation IndexFetch the complete documentation index at: https://docs.coaxial.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.coaxial.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Custom dataset names in an array of strings
Show child attributes